var curLeft=-1;
function ScrollImgLeft()
{
	var speed=60;
	var scroll_begin = document.getElementById("scroll_begin");
	var scroll_end = document.getElementById("scroll_end");
	var scroll_div = document.getElementById("scroll_div");
	scroll_end.innerHTML=scroll_begin.innerHTML;
	var MyMar=setInterval(Marquee,speed);
	scroll_div.onmouseover=function(){clearInterval(MyMar);}
	scroll_div.onmouseout=function(){MyMar=setInterval(Marquee,speed);}
}

function Marquee()
{
	if(curLeft!=scroll_div.scrollLeft)
	{
		curLeft=scroll_div.scrollLeft;
		scroll_div.scrollLeft++;
	}
	else
	scroll_div.scrollLeft-=scroll_begin.offsetWidth;
}